package ru.yandex.webmaster3.api.http.common.request.locator;

import ru.yandex.webmaster3.api.http.rest.request.ResourceLocator;

/**
 * @author avhaliullin
 */
public abstract class AbstractUserLocator implements ResourceLocator {
    private final long userId;

    public AbstractUserLocator(long userId) {
        this.userId = userId;
    }

    public long getUserId() {
        return userId;
    }
}
